*::-webkit-scrollbar {
    width: 8px;     /* Tamaño del scroll en vertical */
    height: 8px;    /* Tamaño del scroll en horizontal */
    display: none;  /* Ocultar scroll */
}
/* ANIMACION DE ENTRADA ITEMS */
.slide-left{
  animation-duration: 1s;
  animation-name: slideLeft;
}
@keyframes slideLeft {
from {
  opacity: 0;
  margin-left: 10%;
  /*width: 100%*/
}
to {
  opacity: 1;
  margin-left: 0%;
  /*width: 100%;*/
}
}
/* FIN ANIMACIONES DE ENTRADA ITEMS */
/* ESTILOS CONTACTENOS */
.contact{
  background-image: url(../img/banner_5.2.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.card{
  padding:60px;
  background: rgba(134, 77, 144,0.8);
  color: #fff;
  backdrop-filter: blur(10px);
}
.card h1{
  font-style: bold;
  text-align: center;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
/* FIN ESTILOS CONTACTENOS*/
/* ESTILOS PARTE CARDS */

/* FIN ESTILOS PARTE DE CARDS */